Hi,

Simon Budig <[EMAIL PROTECTED]> writes:

> I yesterday introduced a new dependency on CVS Head.
> 
> The GIMP now depends on Libart, a library for rendering high quality
> vector artwork. Currently it is just used for the conversion of a
> path to a selection, but we also plan to use it for some stroking
> operations.
> 
> Libart is plain C and does not depend on Gnome (but Gnome uses it too).
> IIRC it is also available for Windows.

you can check out libart2 from GNOME CVS as module libart_lgpl or fetch
a tarball from

 ftp://ftp.gnome.org/pub/gnome/pre-gnome2/sources/libart_lgpl/

I'm not sure which version we actually depend on. The latest released
version (2.3.8) should do the trick, older version might also
work. Please let us know if you find a version that is too old so we
can add an appropriate version check.


Salut, Sven
_______________________________________________
Gimp-developer mailing list
[EMAIL PROTECTED]
http://lists.xcf.berkeley.edu/mailman/listinfo/gimp-developer

Reply via email to